 <?php
require('./models/Member.php');
header("Last-Modified: " . gmdate("D, d M Y H:i:s") . " GMT");
header("Expires: " . gmdate("D, d M Y H:i:s", time() + 10 * 60) . " GMT");
/* この場合は有効期限が10分 */
?>

<!DOCTYPE html>
<html lang="ja">

<head>
    <title>卒業生 - 狩野研究室</title>
   <!-- <?php include "./parts/head_tags.php" ?> -->
</head>

<body id="page-top">


<header>
    <div class="header-content">
        <h1>狩野研究室</h1>
    </div>
</header>


<section id="member">
    <div class="container">
        <div class="row">
            <div class="col-lg-12 text-center">
                <h2 class="section-heading text-center">Graduated Member</h2>
                <hr class="primary">
            </div>
        </div>
    </div>
    <div class="container-fluid">
        <div class="row no-gutter">
            <?php
            foreach (Member::graduated_members() as $member) {
                ?>
                <div class="col-lg-3 col-sm-4 portfolio-box">
                    <img src="<?= $member->getImgSrc() ?>" class="img-responsive" alt="<?= $member->name_ja ?>">
                    <div class="portfolio-box-caption">
                        <div class="portfolio-box-caption-content">
                            <div class="project-name"><?= $member->name_ja ?></div>
                            <ul class="project-category text-faded">
                              <?php
                                $grade = $member->getGrade();
                                echo $member->research_subject ? "<li>Research Subject : $member->research_subject</li>" : '';
                                echo $member->hobby ? "<li>Hobby : $member->hobby</li>" : '';
                                echo $member->private_link_title && $member->private_link_url ? "<li>Private Link : <a href='$member->private_link_url'>$member->private_link_title</a></li>" : '';
                                ?>
                            </ul>
                        </div>
                    </div>
                </div>
                <?php
            }
            ?> 
        </div>
    </div>
</section>

<div class="text-center">
    <a href="index.ja.html#member" class="btn btn-primary btn-xl page-scroll ">Back to Kanolab Member</a></div>
<div>
    <pre>Copyright © 2017 Kano Laboratory</pre>
</div>

<!--<?php include "./parts/scripts.php"?>-->

</body>

</html>
